/* Gothic A1 */
@font-face {
	font-family: 'Gothic A1';
	font-weight: 700;
	src: url(./woff2/GothicA1-Bold.woff2) format('woff2'), url(./woff/GothicA1-Bold.woff) format('woff');
}

@font-face {
	font-family: 'Gothic A1';
	font-weight: 600;
	src: url(./woff2/GothicA1-SemiBold.woff2) format('woff2'), url(./woff/GothicA1-SemiBold.woff) format('woff');
}

@font-face {
	font-family: 'Gothic A1';
	font-weight: 500;
	src: url(./woff2/GothicA1-Medium.woff2) format('woff2'), url(./woff/GothicA1-Medium.woff) format('woff');
}

@font-face {
	font-family: 'Gothic A1';
	font-weight: 400;
	src: url(./woff2/GothicA1-Regular.woff2) format('woff2')
}

.gothic_a1 {
	font-family: 'Gothic A1' !important;
	/* 폰트 깨짐 방지 */
	/* transform: rotate(0.03deg); */
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: url('./woff2/Pretendard-Black.woff2') format('woff2'), url('./woff/Pretendard-Black.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: url('./woff2/Pretendard-ExtraBold.woff2') format('woff2'), url('./woff/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: url('./woff2/Pretendard-Bold.woff2') format('woff2'), url('./woff/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: url('./woff2/Pretendard-SemiBold.woff2') format('woff2'), url('./woff/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: url('./woff2/Pretendard-Medium.woff2') format('woff2'), url('./woff/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: url('./woff2/Pretendard-Regular.woff2') format('woff2'), url('./woff/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: url('./woff2/Pretendard-Light.woff2') format('woff2'), url('./woff/Pretendard-Light.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: url('./woff2/Pretendard-ExtraLight.woff2') format('woff2'), url('./woff/Pretendard-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: url('./woff2/Pretendard-Thin.woff2') format('woff2'), url('./woff/Pretendard-Thin.woff') format('woff');
}

.Pretendard {
	font-family: 'Pretendard' !important;
	letter-spacing: 0;
	word-spacing: -0.1em;
}